"MStrings.g_ksHelpTagAddEpisode" = "Tilføj ny episode";
"MStrings.g_ksName" = "Navn";
"MStrings.g_ksTrash" = "Papirkurv";
"MStrings.g_ksTech" = "Teknik";
"MStrings.g_ksTape" = "Bånd";
"MStrings.g_ksText" = "Tekst";
"MStrings.g_ksAcc" = "Akk.";
"MStrings.g_ksRealtime" = "Realtid";
"MStrings.g_ksStatus" = "Status";
"MStrings.g_ksCurUser" = "Bruger";
"MStrings.g_ksEpisodes" = "Episoder";
"MStrings.g_ksStories" = "Punkter";
"MStrings.g_ksActiveStory" = "Valgt Punkt";
"MGlobals.g_curLanguage" = "Danish";
